0e599b54e11b1a61t/html; charset=UTF-8
Last-Modified: Sun, 26 Jan 2025 22:35:08 GMT
Expires: Wed, 24 Jan 2035 22:35:08 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « testtools « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/devtest/mods/testtools/mod.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8fab406c28bc5a18137d2653356c10880c827613'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>refs</a><a href='/minetest.git/log/games/devtest/mods/testtools/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/testtools/mod.conf?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>tree</a><a href='/minetest.git/commit/games/devtest/mods/testtools/mod.conf?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>commit</a><a href='/minetest.git/diff/games/devtest/mods/testtools/mod.conf?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/testtools/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='8fab406c28bc5a18137d2653356c10880c827613'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/testtools?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>testtools</a>/<a href='/minetest.git/tree/games/devtest/mods/testtools/mod.conf?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>mod.conf</a></div><div class='content'>blob: cde1b2685188b801e5fb6ee85db57854db91657a (<a href='/minetest.git/plain/games/devtest/mods/testtools/mod.conf?h=gpcf&amp;id=8fab406c28bc5a18137d2653356c10880c827613'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = testtools
<span class="hl kwa">description</span> = Some tools to directly manipulate nodes and entities<span class="hl opt">.</span> Great for development and testing
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-26 22:35:08 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
